@charset "utf-8";
.bread{width:87%;max-width:870px;margin:3rem auto 1rem;font-size:.85rem;color:#999}
.bread a{color:#999;font-weight:400;text-decoration:none;border-bottom:1px #ccc solid}
.bread a:hover{border:0}
.bread ol::before{content:"・";margin-right:3px}
.bread li{display:inline}
.bread li::after{content:">";margin:0 3px}
.bread li:last-of-type::after{display:none}
.container{margin:3rem auto 2rem}
h1{margin-bottom:.5rem;font-size:1.3rem;font-family:"Helvetica Neue",Arial,"Hiragino Kaku Gothic ProN","Hiragino Sans",Meiryo,sans-serif}
h2{font-size:1.1em;margin-top:1.5rem}
article p{padding:1rem 0;font-size:1.0625rem}
.attention{margin:2.5rem 3rem 1.5rem 2rem;padding:1rem 1.5rem 1rem 2.5rem;text-indent:-1em;border:1px #999 solid;color:#999;font-size:.9rem}
.redunderline{color:#f00;text-decoration:underline}
.date{margin:.5rem 0 0;text-align:right;font-size:.9rem;color:#999}

@media (max-width:700px){
.bread,.container{margin-top:2rem}
.attention{margin:1.5rem 0;padding:1rem 1.5rem;text-indent:0}
}